Package org.eclipse.net4j.util.io

## Interface IORunnable<IO extends java.io.Closeable>

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface IORunnable<IO extends java.io.Closeable>

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `run​(IO io)` |

- - ### Method Detail

    - #### run

          void run​(IO io)
            throws java.io.IOException

      Throws:
        `java.io.IOException`